div.moreinfo1{
	margin: 10px 20px;
	border: 1px solid #fddea5 ;
	background-color: #fff4e1;
	padding: 5px;
	}

.moreinfo1 p{
	background-image: url(/images/common/next_or.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 0px 0px 5px !important;
	padding: 4px 10px 0px 15px !important;
	}

.moreinfo1 ul, .moreinfo1 li{
	font-size: 95%;
	line-height: 110%;
	}

div.note{
	font-size: 90%;
	line-height: 120%;
	margin: 0 25px;
	text-indent: -1em;
	}

.textInner{
	margin: 5px 8px;
	}

.textInner2{
	margin: 5px 18px;
	}

.note_nifty{
	font-size: 90%;
	color: #333;
	margin: 0;
	padding: 0;
	}

.user_btn{
	text-align: right;
	margin: 5px 0;
	}
/*=== メインエリア ===*/
.main-inner {
  padding-bottom: 135px;
  background-color: #fff;
}
.main-section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.main-ttl {
  font-size: 24px;
  font-weight: bold;
}
.type-em {
  font-weight: bold;
}
/*=== detail ===*/
.detail-ttl {
  padding-bottom: 2px;
  border-bottom: 1px solid #5f6b78;
  font-size: 18px;
  font-weight: bold;
}
.detail-wrap {
  margin-top: 20px;
}
.detail-section {
  margin-top: 40px;
}
.detail-cont {
  margin-top: 20px;
}
.detail ul {
  padding-left: 22px;
  list-style: disc;
}
.detail ul li {
  margin-top: 10px;
}
.detail li ul {
  list-style: circle;
}
.detail-note {
  margin-top: 10px;
  padding-left: 1em;
  font-size: 14px;
  text-indent: -1em;
}
.detail-note + .detail-note {
  margin-top: 0;
}
/*=== ボタン ===*/
.detail-transition {
  max-width: 500px;
  margin: 40px auto 0;
}
a.detail-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  min-height: 58px;
  padding: 10px 45px;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 1.2;
  text-decoration: none;
  background-color: #ac2330;
  border-radius: 50px;
}
a.detail-btn:visited {
  color: #fff;
}
a.detail-btn:hover {
  text-decoration: none;
  opacity: 0.7;
}
a.detail-btn::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 15px;
  height: 20px;
  background-color: #fff;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  /*=== メインエリア ===*/
  .main-inner {
    padding-bottom: 110px;
  }
  .main-section {
    padding: 0 10px;
  }
  .main-ttl {
    font-size: 18px;
  }
  /*=== detail ===*/
  .detail-ttl {
    font-size: 16px;
  }
  .detail-wrap {
    margin-top: 10px;
  }
  .detail-section {
    margin-top: 25px;
  }
  /*=== ボタン ===*/
    a.detail-btn {
    min-height: 48px;
    padding: 10px 35px;
    font-size: 18px;
  }
  a.detail-btn::after {
    right: 15px;
    width: 10px;
    height: 15px;
  }
}